<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_Bolt T-Shirt</name>
   <tag></tag>
   <elementGuidId>eca06c98-3ce4-4800-8d29-a8321a77fa5f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#item_1_img_link > img.inventory_item_img</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='item_1_img_link']/img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>2ab19129-6c46-48bd-ac19-271b703994ec</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Sauce Labs Bolt T-Shirt</value>
      <webElementGuid>8a3bc651-ac56-4b0d-832f-422cfa6fd6be</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>inventory_item_img</value>
      <webElementGuid>d1bb3ed5-0903-49cb-92ca-ad707093a37e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/static/media/bolt-shirt-1200x1500.c0dae290.jpg</value>
      <webElementGuid>f38ff502-dbf4-4c0a-8ee9-d5aa6bb171ac</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;item_1_img_link&quot;)/img[@class=&quot;inventory_item_img&quot;]</value>
      <webElementGuid>cdf16593-1db4-4088-8aea-dfdf7dcb279f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='item_1_img_link']/img</value>
      <webElementGuid>7f9d54c1-559d-4bb3-9cd5-2cb92ffa84db</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Sauce Labs Bolt T-Shirt']</value>
      <webElementGuid>f18d53c1-0033-4eb2-bed2-2114ba5775b6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/a/img</value>
      <webElementGuid>aa36110b-afe6-41dd-b616-adaaeb7ba494</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Sauce Labs Bolt T-Shirt' and @src = '/static/media/bolt-shirt-1200x1500.c0dae290.jpg']</value>
      <webElementGuid>493c9899-cd1c-4483-af87-5437e3f7562f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
